<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="5dp">

        <com.cooleshow.base.widgets.QMUIRadiusImageView
            android:id="@+id/iv_video_bg"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_72"
            app:qmui_corner_radius="10dp" />

        <ImageView
            android:layout_width="@dimen/dp_24"
            android:layout_height="@dimen/dp_24"
            android:layout_gravity="center"
            android:src="@drawable/icon_play_video" />
    </FrameLayout>

    <ImageView
        android:id="@+id/iv_del"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:src="@drawable/icon_video_close"
        android:visibility="visible" />
</RelativeLayout>